Mercury API
IThingMagicIDSApplicationData_Custom_Param Interface
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► IThingMagicIDSApplicationData_Custom_Param

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.thingmagic.IThingMagicIDSApplicationData_Custom_Param]

Declaration Syntax

C# | Visual Basic | Visual C++

    public interface IThingMagicIDSApplicationData_Custom_Param : ICustom_Parameter,
    	IParameter

    Public Interface IThingMagicIDSApplicationData_Custom_Param _
    	Implements ICustom_Parameter, IParameter

    public interface class IThingMagicIDSApplicationData_Custom_Param : ICustom_Parameter,
    	IParameter

Members

All Members | Methods
Public Protected | Instance Static | Declared Inherited

Icon | Member | Description
--- | --- | ---
| ToBitArray(array<Boolean>[]()[]%, Int32%) | (Inherited from IParameter.)

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)